*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

/* body{
    background-color: steelblue;
    color: white;
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    font-size: 14px;
    padding: 20px;
} */

.flex{
    display: flex;
}

.container{
   margin-top: 100px;
    width: 50%;
  
  padding: 20px;
    border-radius: 5px;
}

.container .images{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.container img{
    width: 50px;
    height: 50px;
    
}
.text{
    display: none;
}

.img{
    width: 50%;
    height: 100vh;
}

.img img{
width: 100%;
height: 100vh;
}

.container h1{
text-align: center;
margin-bottom: 20px;
margin-top: 30px;
font-size: 20px;
}

.form-control{
    position: relative;
    margin: 20px 0;
    /* width: 300px; */

}

.form-control input{
background-color: transparent;
border: none;
border-bottom: 2px solid #5555;
width: 100%;
display: block;
color: black;
padding: 5px 0;
font-size: 14px;
}
.form-control label{
    font-size: 12px;
    color: #5555;
}

.btn{
    margin-top: 40px;
    display: block;
    width: 100%;
    padding: 5px 0;
    border: none;
    border-radius: 5px;
    color: white;
    background-color: blue;
    cursor: pointer;
    font-size: 14px;
}
.btn:active{
    transform: scale(0.98);
}

a{
    text-decoration: none;
}

.text{
    margin-top: 50px;
    font-size: 10px;
}

.text h2{
    margin-bottom: 20px;
}



.form-control input:focus, .form-control input:valid{
    outline: none;
    border-bottom-color: blue;
}

.form-control label{
    position: absolute;
    top: 8px;
    left: 0;
}
.form-control label span{
   display: inline-block;
   transition: 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.form-control input:focus + label span , .form-control input:valid + label span{
    color: blue;
    transform: translateY(-20px);
}



@media(max-width: 600px){
 
    .img{
      display: none;
    }
    .text{
        display: block;
        padding: 10px;
    }

.flex{
    display: block;
}
.container{
    margin-top: 0;
    width: 100%;
  
   
    border-radius: 5px;
}
   
}

/* i{
    animation: rotate 2s linear infinite;
} */


@keyframes rotate{
    0% {
        transform: rotate(0);
    }
    
    100% {
        transform: rotate(1turn);
    }
}